# OfferCountType

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**condition** | **string** | Indicates the condition of the item. For example: New, Used, Collectible, Refurbished, or Club. | [optional] 
**fulfillment_channel** | [**\Swagger\Client\Models\FulfillmentChannelType**](FulfillmentChannelType.md) |  | [optional] 
**offer_count** | **int** | The number of offers in a fulfillment channel that meet a specific condition. | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

